@charset "UTF-8";
/* CSS Document */




	
	@media screen and (min-width:0px) {	
	
.jobFocus {	
    margin-bottom: 8px;
    border-bottom: 1px solid #a5a6a8;
    padding-bottom: 8px;}
	
.jobFocus .jobFocusTag {
	color: #000;
    text-transform: uppercase;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    margin-bottom: 5px;
    position: relative;}	
	
	
.jobFocus .jobFocusTag .fa-circle {
		color: #42aa69;
	}
	
.jobFocus .jobFocusTitle {
	margin-bottom:5px;}	
	
.jobFocus .jobFocusTitle h2 a {
	font-size: 18px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    color: #365aa5;	}
	
.jobFocus .jobFocusTitle h2 a:hover {
	text-decoration:underline;	}	
	
.jobFocus .jobFocusCo {	
    color: #474748;
    font-size: 16px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 400;
    margin-bottom: 5px;
   }
   
 .jobFocus time,
 .jobFocus .jobFocusLogo {
	 display:none;}  
	 
	 
 .jobFocus .jobFocusApply a {
       display: inline-block;
    border-radius: 20px;
    font-family: "Gotham SSm A", "Gotham SSm B";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    background-color: #e7e7e8;
    color: #474748;
    padding: 3px 25px 3px 10px;
    position: relative;
    text-transform: uppercase;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrowBlack.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: auto 50%;
	margin-top:2px;}
	
	
.jobFocus .jobFocusApply a:hover {
    background-color: #58595b;
    color: #fff;
    background-image: url(https://www.healthclubmanagement.co.uk/images/linkArrow.png);
   }
   
.jobFocus .jobFocusApply a .mobileHide {
 display:none;	
}
	
	}
	
	
	
	
@media screen and (min-width:650px) {	



	
.jobFocus .jobFocusDescription {
    font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-style: normal;
    font-weight: 400;
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 16px;
}	
	
.jobFocus .jobFocusApply a .mobileHide {
 display:inline-block;	
}	

.jobFocus .jobFocusLogo {
	display:block;
	float:right;
	margin:0 0 2px 20px;}
	
.jobFocus .jobFocusLogo img {
	width:100%;}	
	
.jobFocus .landscape,
.jobFocus .Landscape {
	width:22%;}		
	
.jobFocus  .portrait,
.jobFocus  .portrait {
	width:12%;}		
	
.jobFocus  .square,
.jobFocus  .Square {
	width:14%;}		
			

	
}
	
@media screen and (min-width:1202px) {	
	
	

	
		
	}		